@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@700&display=swap");

.parisien-brow {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  color: #1d1e21;
  background-color: #edece7;
  padding-bottom: 150px;
}

.parisien-brow * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.parisien-brow span {
  font-size: inherit;
}

.parisien-brow img {
  max-width: 100%;
  height: auto;
}

.parisien-brow a {
  transition: all 0.3s;
  text-decoration: none !important;
}

.parisien-brow a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.mincho {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}

.fz12 {
  font-size: 12px !important;
}

.fz13 {
  font-size: 13px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz22 {
  font-size: 22px !important;
}

.fz24 {
  font-size: 24px !important;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb100 {
  margin-bottom: 100px;
}

.inner {
  max-width: 930px;
  margin: 0 auto;
  padding: 0 15px;
  &.inner--large {
    max-width: 1030px;
  }
}

.bold {
  font-weight: bold;
}

.t-center {
  text-align: center;
}

.sp-only {
  display: none;
}

.bg-blue {
  background-color: #f6faff;
  padding: 60px 0 120px;
}

.title1 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
}

.title2 {
  background-color: #d3b382;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  padding: 5px;
}

.orange {
  color: #ff9900;
}

.blue {
  color: #1584c5;
}

.pink {
  color: #ff77bb;
}

.green {
  color: #3d7a6b;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  max-width: 300px;
  height: 60px;
  background-color: #1d1e21;
  color: #fff !important;
  border-radius: 4px;
  font-weight: bold;
  position: relative;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}

.btn::before {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
}

.btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.btn--large {
  max-width: 400px;
  height: 80px;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
}

.btn--large::before {
  right: 20px;
}

.merit-box {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 15px;
  p {
    text-align: center;
  }
}

.step-list {
  counter-reset: step;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px 20px;
  .step-list__item {
    counter-increment: step;
    font-size: 15px;
    &::before {
      content: "STEP." counter(step);
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 20px;
      background-color: #22292b;
      color: #fff;
      border-radius: 20px;
      width: 90px;
      height: 35px;
      margin: 0 auto 10px;
    }
  }
}

.set-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 30px;
}

.set-card {
  display: block;
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 30px;
  height: 100%;
  dl {
    font-size: 13px;
    line-height: 1.4;
    dt {
      width: fit-content;
      background-color: #1d1e21;
      color: #fff;
      padding: 5px 20px;
      border-radius: 15px;
      margin-bottom: 20px;
    }
  }
}

@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

  .title1 {
    font-size: 22px;
  }

  .title2 {
    font-size: 20px;
  }

  .btn--large {
    height: 60px;
  }

  .merit-box {
    p {
      text-align: left;
    }
  }

  .step-list {
    grid-template-columns: 1fr;
    .step-list__item {
      &::before {
        font-size: 14px;
        width: 80px;
        height: 30px;
        margin-bottom: 0;
      }
    }
  }

  .set-list {
    grid-template-columns: 1fr;
  }

  .set-card {
    padding: 40px 15px;
  }
}
